<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
moCurrentState Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmListFile Structure : moCurrentState Field

Visual Basic
C#
C++/CLI
File’s current workflow state.

# Syntax

Visual Basic |
--- | ---

    Public moCurrentState As EdmWorkflowInfo

C# |
--- | ---

    public EdmWorkflowInfo moCurrentState

C++/CLI |
--- | ---

    public:
    EdmWorkflowInfo moCurrentState

# See Also

####

EdmListFile Structure
EdmListFile Members